Subject: acka-games-digest V2 #137
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Wednesday, August 13 1997      Volume 02 : Number 137

----------------------------------------------------------------------

Date: Wed, 13 Aug 1997 19:45:03 -0400
From: Malenkai <[email-masked]>
Subject: Re: FW: acka YORL play

> : Play, Invisible

This is accepted, but your mail is still nearly impossible for me
to read.  Unfortunately, that is not grounds for denying a play :-).

Please try to:

1) not put microsoft headers in it.  Use rfc 822 headers only; I'm sure
there is a way to tell it to do that.

2) Please put a hard carraige return every 70 characters or so.

3) Please try to use a '>' at the beginning of every line of text
you are quoting, or put the quoted text at the *end* of the message.

4) Please put a blank line betweeen your paragraphs, if you can.

I always advise people not to use microsoft smtp clients (in my RL job,
anyway), but it seems enevitable that they will take over the world
someday, so I guess we will have to learn to live with them.  I believe
ThinMan and Techno use microsoft mail clients, and their mail is readable
most of the time :), perhaps you can get pointers from them.

Malenkai
Barkeep
Professional e-mail administrator
which is worse, microsoft or sendmail.cf ;-)

------------------------------

Date: Wed, 13 Aug 1997 20:01:02 -0400
From: Malenkai <[email-masked]>
Subject: Re: FW: acka YORL play

Malenkai wrote:
> 
> > : Play, Invisible
> 
> This is accepted

Sorry, I forgot to say the card is burned, and it remains Karma's
turn.

Malenaki

------------------------------

End of acka-games-digest V2 #137
********************************